<Configuration>
 <Remove>
  <Product ID="ProjectPro2019Retail">
   <Language ID="en-US"/>
  </Product>
  <Product ID="VisioPro2019Retail">
   <Language ID="en-US"/>
  </Product>
 </Remove>
</Configuration>
